
/** member_zoom *************************/
body{
	text-align:center;
	}

table.profile{
	width:350px;
	}

img{
	border:1px solid #666666;
	}	
	
td.photo{
	margin:0;
	}

th{
	background-color:#4E27A7;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	padding-top:5px;
	padding-left:5px;
	padding-bottom:5px;
	text-align:left;
	border:0;
	margin:0;
	}	
	
td.nm_title{
	width:70px;
	background-color:#DFDFDF;
	font-size:12px;
	color:#303030;
	border-top:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	border-bottom:1px solid #999999;
	border-right:1px solid #999999;
	padding:5px;
	text-align:left;
	}
	
td.nm_cont{
	background-color:#FFFFFF;
	font-size:12px;
	padding:5px;
	border-top:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	border-bottom:1px solid #999999;
	border-right:1px solid #999999;
	text-align:left;	
	}